Subject: West Fundies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 13 Oct 2001 09:01:36 -0700 (PDT)

Mike,

Following is a west fundies update.  We have not yet produced an abundance of finished product, but several great projects are in the development stage.  These projects are making nice progress even though it may not be visible to the casual observer.

PRODUCTION

This effort is being led by Tori and supported by both Jay and myself.  Gaskill's staff will be providing most of the manpower.  The concept is to design a model which takes a methodical and scientific approach in forecasting: (1) declines of existing production,  (2) increases due to drilling. 

Existing production

Using externally provided production data, we are in the process of dividing production into zones of like characteristics.  Each zone will be identified by: Basin --> Reservoir --> Formation.  Analysis will be done at the zone level to determine its unique depletion curve.  This curve will be extrapolated to forecast future production from existing wells.

New production

From rig count data (or completion data if we buy the more expensive database) we can determine which "zone" a new well is targeting.  Forecasted production can then be determined by applying a recent historical success ratio and the corresponding depletion curve identified in the preceding step.  The difficult component to forecast with great accuracy is future drilling.  Our current thinking is a calculation that considers forward prices, drilling costs (which are increasing since all the "easy wells" have already been drilled), and common required rates of return.

Unresolved

Determining the specific plants which will be affected by depletions and new drilling is an unresolved issue.  The reciepient plant for new drilling may be identified in public records or we may be able to use rig coordinates to determine the closest and most likely plant.  Depletions may be more difficult as I am unsure if the well data can be readily cross-referenced with the corresponding plants.

DEMAND

This effort is being led by Mat Smith and supported by Jason Huang and myself.  Our near-term goals are to refine the existing California model and to develop similar models for the PNW, DSW, and RM.

Jason Wolfe is facilitating data collection and interpretation for the PNW.  I will likely recruit Billianna to follow suit in the DSW.  Jason Huang is moving to Gaskill's group, however, he will still have some involvement in this project.  I still intend on recruiting an individual from the research group, but feel that it is best to have the other regions "framed" (ie: model built) prior to bringing that person aboard.  His role will be to refine our technique and mathematics.

Data collection and interpretation

Much of the needed data is already in place, however some work remains.  Our existing NWPL histories consist of a handfull of compressor flows; demand is calculated by subtracting the downstream flow from the upstream flow.  This "rough"  method works, but the downsides are: (1) this calculated number includes changes in line pack and therfore true demand is hidden; (2) we are forced to break NWPL into arbitrary regions determined by the placement of compressors.  Jason W. is working on collecting flows at every meter on the pipe.  This will afford a much more accurate reading of true demand devoid of linepack changes and significantly better regression analysis will result.  Jason is also looking at a more meaningful way of dividing the pipe into demand zones.

El Paso's system does not provide flows at individual meters, but we have recently discovered that several years of actual flows for pre-determined zones are available.  (Phoenix area, Tucson area, and El Paso City area).  Monique was working on uploading this data into our database.  I think Bilianna can pick up where Monique left off.

An ongoing process will be to drill into the various demand zones to gain a better understanding of specific drivers of that demand.  ie: weather sensitive load, industrial load and related economic factors, etc...

PNW, DSW, and RM regression analsysis

Two hurdles have prevented us from moving forward on this front.  First, the data collection discussed above-- this process should be complete within two weeks.  Second, our intention is to use Portland's power demand forecasts as a variable in our gas demand models.  Mat Smith needs to visit Portland to gain a comprehensive understanding of these load forecasts.  He has a trip scheduled for the end of October.

Provided things go according to plan, we should have "rough" models in place by mid-November.  At that time I will look to bring a research person aboard.